
#wrap {
font-size: 15px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-weight: bold;
	background-color: transparent;
	border: 0px solid #7a91a1;
	margin: auto;
	width: 500px;
}

form {
	padding: 0;
	margin: 0 78px 10px 0px;
}
table {
	margin: 0 auto;
}
tr, td, input, textarea {
	margin: 0;
	padding: 0;
}
td {
	padding: 0 0 5px;
}
tr td:first-child {
	padding-right: 10px;
	padding-top: 11px;
	text-align: right;
	vertical-align: top;
}
.error[generated=true] {
	color: #E30206;
	font-size: 16px;
	padding: 5px 0 2px 5px;
}
tr.error td {
	padding: 0;
}
input, textarea {
	background: #FFF;
	border: 3px solid #DBEAF9;
	font: inherit;
	font-size: 16px;
	line-height: 29px;
	min-height: 30px;
	padding: 5px 10px;
	width: 300px;
}
input:focus, textarea:focus {
	border-color: #b0c3d0;
	outline: none;
	color: #102FE2;
	background-color: #F1F7FF;
}
textarea {
	height: 240px;
	resize: vertical;
}
input[type=submit] {
	background: #102EE2;
	color: #FFF;
	font: inherit;
	padding: 7px 20px;
	width: auto;
}

#send:hover {
background-color: #DAF7FF;
color: #262F6E;
cursor: pointer;
}

#response {
	margin-bottom: 20px;
	text-align: center;
}
#response .success {
	color: #08a300;
}
#response .failure {
	color: #E30206;
}